#header .container:after { display:none;}


.ctas .vc_column_container {cursor: pointer;}
.ctas .vc_column_container .vc_column-inner .block1  {border:3px solid #6f6f6f; padding:20px;}
.ctas .vc_column_container .vc_column-inner .block2  {border:3px solid #6f6f6f; padding:20px;}
.ctas .vc_column_container .vc_column-inner .block3  {border:3px solid #6f6f6f; padding:20px;}
.ctas .vc_column_container .vc_column-inner .block4  {border:3px solid #6f6f6f; padding:20px;}
.ctas .vc_column_container .vc_column-inner .wpb_wrapper .wpb_wrapper { display:flex; flex-wrap:wrap;}
.home .ctas .vc_column_container .vc_column-inner .wpb_wrapper .wpb_wrapper p { order:2; margin-left:auto;font-size:16px!important;}
.ctas .vc_column_container .vc_column-inner .wpb_wrapper .wpb_wrapper h2 { order:1; font-size: 20px; font-weight:bold!important}
.ctas .vc_column_container .vc_column-inner .wpb_wrapper .wpb_wrapper h2 + p  { order:3; text-align:left!important; min-height:177px;}
.ctas .vc_column_container .vc_column-inner .wpb_wrapper .wpb_wrapper h2 + p a { display: block; max-width: 96px; margin-top:15px; font-weight:bold;}
.ctas img { max-width:36px; max-height:36px;}

.ctas .vc_column_container .vc_column-inner .block1 h2{ color:#ed2a91 !important} 
.ctas .vc_column_container .vc_column-inner .block2 h2{ color:#00aeef !important} 
.ctas .vc_column_container .vc_column-inner .block3 h2{ color:#ccdd49 !important} 
.ctas .vc_column_container .vc_column-inner .block4 h2{ color:#a2dbe0 !important} 

.home-news  { background:#f7f7f7; padding-top:70px; padding-bottom:50px;}
.home-news .vc_col-sm-12 h3 a { color:#333c4e; font-weight:bold;}
.home-news .items .item .item-content .entry-date, .home-news .items .item .item-content a { color:#00aeef;}
.home-news .items .item .item-content .entry-date { color:#333c4e;}
.home-news .items .item .item-content a {text-transform: none; font-weight: 400 !important; font-size:15px; margin-top: 10px;  display: inline-block;}
.home-news h3 { font-size:20px!important;}
.home-news .items .item .entry-date { font-size:14px;}
.home-news .items .item { width:100%; margin:0px;}


#footer_wrap { background:#ffffff;}
#footer_wrap .textwidget { color:#333c4e;}
#footer_wrap .col-md-3 a:link, #footer_wrap .col-md-4 a:link, #footer_wrap .col-md-6 a:link, #footer_wrap .col-md-3 a:visited, #footer_wrap .col-md-4 a:visited, #footer_wrap .col-md-6 a:visited { color:#00aeef!important;}

.bottom-ctas { text-align:center; color:#fff;}
.bottom-ctas p a:first-child { color:#fff!important; font-size:15px; text-transform:uppercase; margin-bottom:10px; display:inline-block;} 
.widget-title-footer  { color:#333c4e; font-weight:bold!important}
.view_all_media a { color:#fff; font-size:16px; text-transform:uppercase; font-weight:bold;} 
.view_all_media .wpb_wrapper { margin-bottom:0px;}
a.btn-JPND { display:block; width:100%; max-width:280px; margin-left:auto; margin-right:auto; border:2px solid #fff; padding:10px; color:#fff!important; text-transform:uppercase; font-weight:bold; font-size:15px; margin-top:25px;}
a:hover.btn-JPND { background-color:#fff; color:#00aeef!important; text-decoration:none;}

#footer_wrap .col-md-3 a:link, #footer_wrap .col-md-4 a:link, #footer_wrap .col-md-6 a:link, #footer_wrap .col-md-3 a:visited, #footer_wrap .col-md-4 a:visited, #footer_wrap .col-md-6 a:visited { color:#00aeef!important;}
#footer_wrap li a { font-weight: 400 !important;}



.welcome-text h3 { color:#00aeef; font-size:16px; text-transform:uppercase; font-weight:bold;}
.welcome-text p { font-size:25px; color:#333c4e;}



#footer_wrap h1,
#footer_wrap h2,
#footer_wrap h3,
#footer_wrap h4,
#footer_wrap h5,
#footer_wrap h6,
#footer_wrap li a { line-height:normal;}

.widget_black_studio_tinymce p img { max-width:155px; margin-left:0px;}
#copyright .footer_item_bottom_left { color:#333c4e!important; font-size:12px;}

#copyright {padding: 20px 0px 20px 0px!important;}


.breadcrumb {/*background: url(../images/about_banner.jpg) no-repeat!important; background-size:cover!important;*/ background: #333c4e; padding-top:60px; padding-bottom:60px;}
.breadcrumb .page_title_left { width:100%!important; text-align:center;}
.breadcrumb .page_title_right { width:100%!important; text-align:center;}
.breadcrumb .page_title_left .page_title { color:#fff; font-size:40px; font-weight:bold;}
.breadcrumb .page_title_right #crumbs, .breadcrumb .page_title_right #crumbs a { color:#fff; font-size:15px; font-weight:bold; text-transform:uppercase;}
#subNav > li { background:none; border:0px; border-bottom:1px solid #c5c8cd; padding-left:0px; padding-right:0px;}
#subNav li a { color:#333c4e; font-size:14px; text-transform:uppercase; font-weight:bold;}
.entry-content h3, .comment-content h3 { font-size:20px; color:#00aeef; font-weight:bold;}
#content p { line-height:32px;}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p { margin-bottom:30px;}
.img_responsive { max-width:100%;}
#content .post-372 .entry-content ul { padding-left:0px; list-style:none;}
#content .post-372 .entry-content ul li {background:url(../images/bullet_arrow.png) no-repeat; padding-left:30px; background-position: top 5px left;  margin-bottom: 10px;}


#subNav li.current_page_parent, #subNav li.current_page_ancestor, #subNav li.current_page_item {background: #fff;}
#subNav li.current_page_parent a, #subNav li.current_page_ancestor a, #subNav li.current_page_item a { color:#00aeef;}

#subNav > li { margin-bottom:0px;}

.page_item_has_children > .children {border-top: 1px solid #c5c8cd; margin-top: 14px;}
.page_item_has_children.active { padding-bottom:0px!Important;}

.current_page_item > .children, .current_page_parent > .children, .current_page_ancestor > .children {border-top: 1px solid #c5c8cd; margin-top: 14px;}
#subNav li.current_page_parent.active, #subNav li.current_page_ancestor.active{ padding-bottom:0px;}
#subNav li li { padding:10px 0px 10px 30px; margin:0px;}
#subNav li.current_page_item {border-right: 2px solid #00aeef;}

.main-navigation li ul li a {line-height: 1.2 !important;}

.main-navigation li ul li a {font-size: 14px}
#footer_wrap a.btn-JPND { border-color:#6f6f6f; margin-left: 0;  border-width: 3px; font-size:15px; padding-top:12px; padding-bottom:12px; text-align:center; margin-top:30px;}
.rpwe-title { font-size:16px;}

#footer_wrap a:hover.btn-JPND { background-color:#33bef2; color:#fff!important} 

.unp-section { background:url(../images/jpnd-news.jpg) no-repeat; background-size:cover; padding-top:20px; background-attachment:fixed;}
.push { display:block;}
.site-content { margin-bottom:80px;}
#content .wpcf7-form p { line-height:25px; margin-bottom:0px;}

a.search-icon { background:url(../images/search-icon.png) no-repeat; width:20px; text-indent:-9999px; background-position:center; height:21px; display:inline-block; margin-top: 14px;background-size: 100%;}
a:hover.search-icon{ background:url(../images/search-icon-hover.png) no-repeat!important; width:20px; text-indent:-9999px; background-position:center!important;background-size:100% !important;}


#header .col-md-12 { display:flex; align-items:center;}
#header #header_right { margin-left:auto;}
.widget_search { display:none;}
a.twitter { background:url(../images/social_icon.png) no-repeat; height:17px; width:21px; display:inline-block; margin-right:20px;}
a:hover.twitter { background-position:0px -17px;}
a.youtube { background:url(../images/social_icon.png) no-repeat -39px 0px; height:17px; width:22px; display:inline-block; margin-right:20px;}
a:hover.youtube { background-position:-39px -17px;}
a.linked_in { background:url(../images/social_icon.png) no-repeat -80px 0px; height:17px; width:22px; display:inline-block}
a:hover.linked_in { background-position:-80px -17px;}


.top_right_left a.twitter { background:url(../images/social_icon_hover.png) no-repeat; height:17px; width:21px; display:inline-block; margin-right:20px;}
.top_right_left a:hover.twitter { background-position:0px -17px;}
.top_right_left a.youtube { background:url(../images/social_icon_hover.png) no-repeat -39px 0px; height:17px; width:22px; display:inline-block; margin-right:20px;}
.top_right_left a:hover.youtube { background-position:-39px -17px;}
.top_right_left a.linked_in { background:url(../images/social_icon_hover.png) no-repeat -80px 0px; height:17px; width:22px; display:inline-block}
.top_right_left a:hover.linked_in { background-position:-80px -17px;}



.top_right_left {margin-top: 10px !important;}



.entry-content h2, .comment-content h2, .mu_register h2 { font-weight:bold; color:#333c4e; font-size:18px;}
.vc_wp_categories ul { list-style:none; padding:0px;}
.vc_wp_categories ul li { margin-left:0px; border:0px!Important; margin-bottom:0px;} 
.vc_wp_categories ul li a {border: 2px solid #ed2a91;  padding: 10px;display: block; width:100%;  font-size: 14px;  padding-top: 12px;
    padding-bottom: 12px;  text-align: center; text-transform: uppercase;  font-weight: bold!important; color:#ed2a91!important;} 
	
.vc_wp_categories ul li + li a { border-color:#00aeef; color:#00aeef!important;}
.vc_wp_categories ul li + li + li a { border-color:#ccdd49; color:#ccdd49!important;}
.vc_wp_categories ul li + li + li + li  a { border-color:#a2dbe0; color:#a2dbe0!important;}
.vc_wp_categories ul li + li + li + li + li  a { border-color:#333c4e; color:#333c4e!important;}

.vc_wp_categories ul li a:hover { background-color:#ed2a91; color:#fff!important;} 
.vc_wp_categories ul li + li a:hover { background-color:#00aeef; color:#fff!important;}
.vc_wp_categories ul li + li + li a:hover {  background-color:#ccdd49; color:#fff!important;}
.vc_wp_categories ul li + li + li + li  a:hover {  background-color:#a2dbe0; color:#fff!important;}
.vc_wp_categories ul li + li + li + li + li  a:hover {  background-color:#333c4e; color:#fff!important;}

.entry-content .vc_wp_categories h2 { margin-bottom:20px;}
#content .left-col { border-right:0px;}

.items.news-list:after { content: ".";   display: block;   height: 0;   clear: both;    visibility: hidden; } 
.items.news-list .item:after { content: ".";   display: block;   height: 0;   clear: both;    visibility: hidden; }
.items.news-list .item-content > a { margin-bottom:20px; font-size:18px; display:block; }
.items.news-list .item-content > a:hover { text-decoration:none; color:#183f4d;}
 
.research-news-heading .wpb_wrapper { border-top:1px solid #c5c8cd; border-bottom:1px solid #c5c8cd; display:flex; width:100%; padding-top:10px; padding-bottom:10px; font-size:14px;}
.research-news-heading .wpb_wrapper a:last-child { margin-left:auto;}
.research-news-heading .wpb_wrapper .entry-date { margin-right:10px; padding-right:10px; position:relative}
.research-news-heading .wpb_wrapper .entry-date:after { content:""; height:16px; width:1px; background:#333c4e; display:block; position:absolute; right:0px; top:5px;}



.addthis_sharing_toolbox { background-color:#f6f6f6; max-width: 100%; padding: 20px; margin-bottom:40px;}
.alm-load-more-btn.more {width: 100%; padding:15px; margin-top:20px; font-weight:bold; font-size:20px; margin-bottom:50px!important;}
.at-share-btn-elements:before { content:"SHARE THIS ARTICLE"; color:#333c4e; font-size:18px; font-weight:bold; position: absolute;  left: 0;}
.at-share-btn-elements {display: flex;  align-items: center;  justify-content: flex-end;  width: 100%;  flex-wrap: wrap;}
.at-share-tbx-element .at-share-btn { margin-bottom:0px; background-color:#e8e8e8!important;}
.at-share-tbx-element .at-share-btn .at-icon {fill: #bcbbbb;}

.Item-detail-date-category { border-top: 1px solid #c5c8cd;  border-bottom: 1px solid #c5c8cd;  display: flex; width: 100%;  padding-top: 10px;
    padding-bottom: 10px;  font-size: 14px;}
	

.Item-detail-date-category ul:before { content: "";  height: 16px;  width: 1px;  background: #333c4e;  display: block;  position: absolute;  left: 0px;  top: 2px;}
.Item-detail-date-category ul { list-style:none; padding:0px; margin-bottom:0px; position: relative; padding-left: 10px; margin-left: 9px; }
.Item-detail-date-category ul li { margin-left:0px; display: inline-block;}
.Item-detail-date-category ul li { margin-right:5px;}
.Item-detail-date-category ul li:before {content: ","; margin-right:5px;}
.Item-detail-date-category ul li:first-child:before {content: ","; display:none;} 
.top_right_left{color:#fff!important;}
.top_right_left .email{color:#fff !important;font-size:13px !important;}
.top_right_left .email:hover{color:#4f6976;}
.header_item_top_left {width: 63%!important;}
.header_item_top_left .textwidget {font-size:13px !important;}

.news-item h2.vc_custom_heading { color:#00aeef; font-size:18px; margin-bottom:40px;}
.alm-load-more-btn.more:hover { background-color:#fff; color:#f720ba;}
.research-news-heading { margin-bottom:35px!important;}
.page-id-20 .news-list li { margin-bottom:35px!important;}
.breadcrumb { border-radius:0px; margin-bottom: 60px!important;}
.about-custom-style-mb .wpb_wrapper p span{font-size:25px !important}

body #footer_wrap .col-md-3 a:hover, body #footer_wrap .col-md-4 a:hover, body #footer_wrap .col-md-6 a:hover { color:#464848!important}
.header_right_menu_area{text-transform: uppercase !important;}
#header.large img {
    margin-bottom: 23px !important;
}
.block-lm-1,.block-lm-2,.block-lm-3,.block-lm-4{margin-top:-80px !important;display:flex;padding:0px 20px !important}
.ctas .vc_column_container .vc_column-inner .block-lm-1 p a { color:#ed2a91} 
.ctas .vc_column_container .vc_column-inner .block-lm-2 p a { color:#00aeef} 
.ctas .vc_column_container .vc_column-inner .block-lm-3 p a { color:#ccdd49} 
.ctas .vc_column_container .vc_column-inner .block-lm-4 p a { color:#a2dbe0}

.page-template-cohort-portal #content h3, .page-template-cohort-portal #content h3{background: #fff;color:#00aeef}
.entry-content .wpb_wrapper .separator{display:none!important}

#subNav > li.page_item_has_children:after { background: url(../images/arrow-close.png) no-repeat; background-position:center;}
#subNav > li.page_item_has_children.active:after, #subNav > li.page_item_has_children.current_page_item:after {background: url(../images/arrow-open.png) no-repeat; background-position:center;}
#subNav li.page_item_has_children.active a { color:#01a7e3}
#subNav > li.page_item_has_children:after { top:0.8em;}
#secondary .widget h3 { border-bottom:0px; color:#333c4e; font-size:18px; padding-left:0px; text-align:left; font-weight:bold; background-color:transparent;}
.single #content .attachment-full { max-width:100%; float:none; margin-left:0px;}
.blog_h1 h1.entry-title a { color:#00aeef; font-weight:bold; text-transform:uppercase; font-size:18px;}
.blog_h1 { width:100%!Important;}

.header_item_top_left a { font-size:14px;}
#footer_wrap .col-md-4 a:hover.btn-JPND { color:#fff!important}


.archive-header h1{text-transform: uppercase;  color: #333c4e;  font-size: 25px;  font-weight: 700;}
.footer_widget_tweeter_section iframe{height:320px !important;} 
.footer_widget_tweeter_section .textwidget .timeline-Header{display:none!important;}

.innerpages .research-database p:first-child {font-size: 30px; color: #333c4e; line-height: normal !important;}
body .news-list div p{font-size:16px!important;}
#main .breadcrumb {background: #333c4e!important;}


@media (min-width: 1200px) and (max-width: 1499px) {
.container {width:90%;}
.main-navigation li a { font-size:18px;}
#header .main-navigation ul > li a { margin-left:5px; margin-right:5px;}
.header-image { width:200px;}


}

@media (min-width: 1500px){
.container {width:1500px;}
.main-navigation li a { font-size:15px;}
}


@media only screen and (min-width: 768px){
#header #header_right { display: flex; align-items: center;}
#header #header_right .header_right_widget_area  {margin-top:0px; order:2; }
.widget_search {position: absolute;  width: 250px; right: 25px;  z-index: 1;  background: rgb(239, 239, 239);  padding: 8px; border: 1px solid #d4d4d4; top:0px;}
.unp-section .bottom-ctas { display:flex; justify-content:space-around;}
.unp-section .bottom-ctas > div { width:33.33333333%%;} 
}


@media only screen and (max-width: 800px) {
/*.mm-menu 	{z-index:1;}*/
}


@media only screen and (max-width: 767px) {
.news-item, .vc_wp_categories { padding-left:10px; padding-right:10px;}
.page-id-20 .news-list .image { width:100%; margin-right:0px;  margin-bottom: 20px;}
.page-id-20 .news-list .item-content { width:100%;}
#content .left-col { padding-right:0px;}
.alm-load-more-btn.more { margin-top:0px; margin-bottom:0px!Important;} 
.site-content article { margin-top:20px}
.about-custom-style-mb > .wpb_wrapper > p { font-size:20px!Important;}
.breadcrumb { margin-bottom:0px!important;}
.news-item .vc_column-inner  { padding-right:0px!important; padding-left:0px!important;}
.at-share-btn-elements:before { height: 25px; display: block;  width: 100%; text-align: center; position:static;}
.site-content { margin-bottom:40px;}
.vc_row + .vc_row {margin-left: -15px;  margin-right: -15px;}
.vc_row + .vc_row .vc_column_container { padding-left:7.5px; padding-right:7.5px;}
.welcome-text.vc_row .vc_column_container {padding-left:15px; padding-right:15px;}
.unp-section {padding-left:7.5px; padding-right:7.5px;}
.breadcrumb .page_title_left .page_title { font-size:30px;}
}


@media (min-width: 600px){
.widget-area { float: right; width: 25%;}
.site-content {width: 70%;}
}



@media only screen and (max-width: 400px) {
	.research-news-heading .wpb_wrapper { display:block;}
	.research-news-heading .wpb_wrapper { font-size:13px;}
	.research-news-heading .wpb_wrapper a:last-child { position:absolute; top:0px; width:100%; text-align:center; left:0px; font-weight:bold;}
	.research-news-heading { padding-top:30px; position:relative;}
}
